<bugID>681651<Summary>Move Highlighter's TreePanel associated code to browser/devtools</Summary><Description>We should move treepanel-related code (for the highlighter) to browser/devtools.</Description></bugID>